return {
    {
        "lewis6991/gitsigns.nvim",
        opts = function()
            local options = require("options")
            return {
                signs = {
                    add = { text = options.git.signs.add },
                    change = { text = options.git.signs.change },
                    delete = { text = options.git.signs.delete },
                    topdelete = { text = options.git.signs.topdelete },
                    changedelete = { text = options.git.signs.changedelete },
                    untracked = { text = options.git.signs.untracked },
                },
                signcolumn = true,
                preview_config = {
                    border = options.ui.border,
                },
            }
        end,
    },
}
