return {
    {
        "echasnovski/mini.clue", -- show next key clue
        version = false,
        opts = {
            window = {
                delay = 200,
            },
            triggers = {
                { mode = "n", keys = "<Leader>" },
                { mode = "n", keys = "<C-w>" },
            },
        },
    },
    {
        "echasnovski/mini.pairs",
        version = false,
        event = "VeryLazy",
        config = function(_, opts)
            require("mini.pairs").setup(opts)
        end,
    },
    {
        "echasnovski/mini.move",
        version = false,
        opts = {
            mappings = {
                left = "<C-S-Left>",
                right = "<C-S-Right>",
                up = "<C-S-Up>",
                down = "<C-S-Down>",

                line_left = "<C-S-Left>",
                line_right = "<C-S-Right>",
                line_down = "<C-S-Down>",
                line_up = "<C-S-Up>",
            },
        },
    }
}
