return {
    {
        "stevearc/dressing.nvim",
        opts = function()
            local options = require('options')
            return {
                input = {
                    title_pos = "center",
                    border = options.ui.border,
                    relative = 'editor',
                    win_options = {
                        winhighlight =
                        'NormalFloat:Normal,FloatTitle:TelescopePromptBorder,FloatBorder:TelescopePromptBorder'
                    }
                },
                select = {
                    backend = { "telescope" }
                }
            }
        end
    },
}
