return {
    {
        "folke/noice.nvim",
        event = "VeryLazy",
        dependencies = {
            "MunifTanjim/nui.nvim", -- gui component library
        },
        opts = function(_, _)
            return {
                cmdline = {
                    enabled = true,
                    format = {
                        cmdline = {
                            pattern = "^:",
                            icon = " ",
                            lang = "vim",
                        },
                    },
                    opts = {
                        win_options = {
                            winhighlight = {
                                FloatBorder = "LspInfoBorder",
                            },
                        },
                        position = {
                            row = 5,
                            col = "50%",
                        },
                    },
                },
            }
        end,
    },
}
