return {
    {
        "nvim-tree/nvim-tree.lua",
        opts = {
            hijack_cursor = true,
            sync_root_with_cwd = false,
            diagnostics = {
                enable = true,
                show_on_dirs = true,
                show_on_open_dirs = false,
            },
            update_focused_file = {
                enable = true,
                update_root = false,
                ignore_list = { "help" },
            },
            modified = {
                enable = true,
            },
            hijack_directories = {
                enable = true,
            },
            renderer = {
                highlight_git = true,
                icons = {
                    git_placement = "after",
                    diagnostics_placement = "after",
                    modified_placement = "after",
                    show = {
                        git = false,
                    },
                },
            },
            view = {
                signcolumn = "no",
                width = 30,
            },
        },
    },
}
