return {
    {
        "nvim-telescope/telescope.nvim",
        dependencies = {
            "sharkdp/fd",
            "nvim-lua/plenary.nvim",
            "nvim-tree/nvim-web-devicons",
            -- extensionsdiff
            "jonarrien/telescope-cmdline.nvim",
            "debugloop/telescope-undo.nvim",
        },
        tag = "0.1.6",
        opts = {
            defaults = {
                layout_strategy = "horizontal",
                layout_config = {
                    prompt_position = "top",
                },
                sorting_strategy = "ascending",
                winblend = 0,
                theme = "dropdown",
            },
            extensions = {
                cmdline = {},
                undo = {},
            },
        },
        config = function(_, opts)
            require("telescope").setup(opts)

            require("telescope").load_extension("cmdline")
            require("telescope").load_extension("undo")
        end,
    },
}
