return {
    "folke/trouble.nvim",
    dependencies = { "nvim-tree/nvim-web-devicons" },
    opts = function(_)
        local options = require("options")
        return {
            padding = false,
            indent_lines = false,
            auto_jump = {},
            signs = {
                error = options.lsp.icons.Error,
                warning = options.lsp.icons.Warn,
                hint = options.lsp.icons.Hint,
                information = options.lsp.icons.Info,
                other = options.lsp.icons.Info,
            },
        }
    end,
}
